Returns the current state of the facet.missing parameter

- « SolrQuery::getFacetMinCount

- SolrQuery::getFacetOffset »

- PHP Manual
- SolrQuery
- Returns the current state of the facet.missing parameter

# SolrQuery::getFacetMissing

(PECL solr >= 0.9.2)

SolrQuery::getFacetMissing — Returns the current state of the facet.missing parameter

### Description

public SolrQuery::getFacetMissing(string `$field_override` = ?): bool

Returns the current state of the facet.missing parameter. This accepts an optional field override

### Parameters

`field_override`

  The name of the field

### Return Values

Returns a boolean on success and `null` if not set